Subject: Re: G-4 Trop
From: "Steve Bamford ARC" <[email-masked]>
To: "Franck Oudin" <[email-masked]>
Date: Sun, 21 Sep 2003 01:59:11 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Franck Oudin <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 28, 2003 3:40 AM
Subject: G-4 Trop

> Hello Steve,
> Here is the result of my last finished Model,wich is the Revell !/32 scale
> Bf109 G-4 Trop,the model was as usual a pleasure to built,
> I have used few MDC resin parts for it, the Spinner,the complet interior
> and cockpit set,the exaust racks,and the wheels,these parts where
extremely
> easy to work with,and they give a great look to a really nice model
> already,the plane has been painted,with Gunze acrylics,the decals are from
> Eagles stikes,except for the top with wich are the box decals and the
> number 10 has been painted witht the help of black magic masks,the JG 77
> are from Mike Grant decals.
> The a/c chosen is the plane of Ernst Wilhem Reinert based in Castel Benito
> in January 1943,and was assigned to JG77
> I would like to thank,Erik Whipple for the JG 77 decals,Vincent Kermorgant
> for the technical help and all the MDC parts,and Helmut Latochinsky,for
the
> precious informations on the camouflage scheme of this a/c.
> Please post when you have a free slot.
> All the best FRANCK.
>
> (See attached file: G4-9.jpg)(See attached file: G4-4.jpg)(See attached
> file: G4-8.jpg)(See attached file: G4-3.jpg)
>
>
> This communication is for use by the intended recipient and contains
> information that may be privileged, confidential or copyrighted under
> applicable law.  If you are not the intended recipient, you are hereby
> formally notified that any use, copying or distribution of this e-mail,
> in whole or in part, is strictly prohibited.  Please notify the sender
> by return e-mail and delete this e-mail from your system.  Unless
> explicitly and conspicuously designated as "E-Contract Intended",
> this e-mail does not constitute a contract offer, a contract amendment,
> or an acceptance of a contract offer.  This e-mail does not constitute
> a consent to the use of sender's contact information for direct marketing
> purposes or for transfers of data to third parties.
>
>  Francais Deutsch Italiano  Espanol  Portugues  Japanese  Chinese  Korean
>
>             http://www.DuPont.com/corp/email_disclaimer.html
>
>